@media only screen and (max-width: 769px) and (min-width: 100px) {

    /* 弹出窗 */
    #lovexin33 {
        display: none;
    }

    #imgs1 {
        display: none;
    }

    .new_boount,
    .old_boount {
        display: none !important;
    }



    .logo img {
        width: 60%;
    }

    body.UseInMobile {}

    body {
        line-height: 200%;
        min-width: unset !important;
    }

    .big-box,
    .w1200,
    .secend {
        width: 100% !important;
    }

    body.aria_wrap {
        font-size: unset;
    }

    .wrapper {
        min-width: unset;
    }
    .wrapper_pc {
        min-width: unset;
    }

    .aria_wrap {
        display: flex;
        position: absolute;
        right: 0 !important;
        top: 28px !important;
        z-index: 999;
    }

    .aria_wrap a,
    .aria_wrap div {
        font-size: unset !important;
    }

    .aria_wrap+div,
    .head div {
        width: 100%;
        height: 20vw !important;
        /* background-size: contain; */
        background-size: cover !important;
        background-attachment: fixed;
        /* background-position-x: -180px; */
        overflow: hidden;
    }

    /* 首页 */
    .wrapper-nav,
    .wrapper-nav .container,
    ul.nav {
        height: auto;
    }

    .container {
        width: 100%;
    }

    .bm-header .logo {
        width: 72%;
        top: 32px;
        left: 12px;
    }
    .bm-header, .bm-header .container{
        height:38vw;
    }

    .wrapper-header .flower-1 {
        width: 50%;
        bottom: -12px;
        left: -34px;
    }

    .wrapper-header .flower-3 {
        width: 50%;
        top: 50px;
        right: -60px;
        z-index: -1;
    }

    .bm-header .bm-tilte {
        left: 25%;
        font-size: 6.5vw;
        top: 65px;
        font-weight: bold !important;
    }

    /* 轮播图 */
    .bm-news {
        width: 90%;
        float: unset;
        margin: 10px auto;
    }

    .bm-slider {
        width: 100%;
        margin-bottom: 20px;
        height: auto;
    }

    .bm-slider .rslides,
    .bm-slider .rslides .slider-item div img,
    .bm-slider .rslides .slider-item,
    .bm-slider .rslides .slider-item div {
        width: 100%;
        height: auto;  
    }
    .bm-slider .rslides .slider-item div img{
        width: 100%;
        height: 220px;
    }

    .wrap-slider {
        float: unset;
        margin: 0px;
    }

    .bm-wrap, .wrap-tabs {
        width: 100%;
        padding: 0 2%;
    }

    .bm-wrap .ghj-gzcy,
    .bm-wrap {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .bm-wsbs {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: start;
        align-items: center;
    }
    .bm-xxgk .item i{
        margin-right:10px;
    }
    .bm-wsbs .item i {
        display: none;
        font-size: 24px;
        margin-bottom: 0;
    }

    .bm-wsbs .item {
        width: 100px;
        height: 100px;
        margin: 15px 0 0px 36px;
    }

    .bm-gzcy .item {
        width: 90%;
        margin: 10px auto;
    }

    .bm-gzcy .item:last-child {
        margin-right: 21px;
    }

    .bm-right,
    .bm-left {
        float: unset;
        width: 100%;
    }



    .ui-tabs-nav li {
        margin-bottom: 0px;
        margin-right:15px;
    }

    .bm-right {
        padding: 20px 0;
    }

    .bm-xxgk {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .bm-xxgk .item {
        width: 90%;
        height: 55px;
    }
    .bm-xxgk .item span{
        font-size: 5vw;
    }
    .bm-nav{
        margin-bottom: 0px;
    }

    .bm-nav ul.nav {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    .bm-nav ul.nav a{
        padding:0px 6px;
    }

    ul.nav li {
        min-width: 17%;
    }
    body.UseInMobile ul.nav li{
        min-width: 33.3%;
    }
    ul.nav>li{
        border-right: none;
    }
    ul.nav a{
        font-size: 5vw;
        line-height:30px;    
        height:40px;    
    }

    .ui-tabs-nav {
        height: auto;
    }

    .bm-search {
        float: unset;
        margin: 12px;
        padding-top: 12px;
    }
    .bm-search .input-wrap{
        width: 75%;
    }
    .bm-search .input{
        width: 100%;
    }
    body.UseInMobile .bm-title h5{
        font-size:18px !important;
        line-height:1 !important;
        font-weight:bold !important;
    }
    body.UseInMobile .bm-search .input-wrap i{    
        line-height:1 !important;
    }
    body.UseInMobile .bm-search .input{
        width: 100% !important;
        font-size:5vw !important;
    }  
    body.UseInMobile .bm-search .search-pro{
        font-size:5vw !important;
        padding:0px 12px !important;
        font-weight:bold !important;
        line-height:1 !important;
    }
    body.UseInMobile .bm-nav ul.nav a.ariafonttitle{
        font-size:5vw !important;
        font-weight: bold !important;
        line-height: 1.5 !important;
    }
    body.UseInMobile .ui-tabs-nav li a.ariafontcontent{
        line-height: 1 !important;
    }
    body.UseInMobile .bm-header .bm-tilte{
        font-size:6.5vw !important;
        font-weight: bold !important;
        line-height: 1.5 !important;
    }
    body.UseInMobile .crumb table tbody tr td a.ariafontcontent{
        font-size:5vw !important;
    }
    .crumb table tbody tr td span:first-child{
        display:none;
        
    }
    .crumb table tbody tr td{
        font-size:5vw !important; 
    }

    ul.list-news {
        margin-left: 0px;
    }

    ul.list-news li a {
        /* width: calc(90% - 90px); */
        font-size: unset;
    }

    /* ul.list-news li span {
        width: 65px;
        text-align: right;
    } */

    .wrapper-footer {
        padding: 5%;
        margin: 0 auto;
    }
    .wrapper-footer .footer-right{
        text-align: center;
        float: none;
    }

    /* 列表页 */
    .page-main .page-main-header {
        height: auto;
    }
    ul.list-page-news li{
        padding:15px;
    }
    body.UseInMobile .default_pgSearchInfo{
        display:none;
    }
    .default_pgSearchInfo{
        display:none;
    }
    .page-main {
        width: 100%;
    }

    .crumb {
        margin-right: 10px;
    }
    .bm-news .ui-tabs-panel,
    .bm-notice .ui-tabs-panel {
        height: auto;
    }

    /* 详情页 */
    .wrapper-page-content .page-content-header .page-content-info span:nth-child(4){
        display:none;
    }
    .wrapper-page-content .page-content-header .content-background-color{
        display:none;
    }
    .wrapper-page-content .page-content-header {
        height: auto;
    }
    .wrapper-page-content .page-content-header .page-content-info {
        display: flex;
        flex-wrap: wrap;
        margin-top: 0px;
    }
    .wrapper-page-content .page-content-body {
        padding: 20px;
    }
    .wrapper-page-content .page-content-body img {
        width: auto;
        height: auto;
        object-fit: contain;
    }
    .wrapper-page-content .page-content-footer{
        display: none;
    }
    /* 修改详情页 */
    .page-main .page-main-header h4 {
        display: none;
    }

    .crumb {
        display: flex;
        flex-wrap: wrap;
        margin-right: 10px;
        float: unset;
        margin-top:25px;
    }

    .crumb td {
        display: contents;
    }
    .crumb table tbody tr td a:nth-child(1){
        display:none;
    }
    .page-content-body img {
        max-width: 100%;
    }
    .default_pgPanel{
        width: 100%;
    }

    .default_pgPanel tr{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center; 
    }
    /* 分页开始 */
    .default_pgToolbar {
        margin: 20px 0px;
        width: 100%;
    }
    .default_pgPanel td:nth-child(1) {
        display: none;
    }
    .default_pgPanel td:nth-child(3) {
        display: none;
    }
    .default_pgPanel td:nth-child(5) {
        display: none;
    }

    .default_pgPanel td:nth-child(7) {
        display: none;
    }
    .default_pgPanel td:nth-child(8) {
        display: none;
    }
    .default_pgPanel td:nth-child(10) {
        display: none;
    }
    .default_pgBtn {
        width: 30px;
        height: 32px;
    }  
    .default_pgPanel .default_pgSearchInfo{
        display: none;
    }
    .default_pgToolbar td {
        text-align: center;
        width: auto !important;
    }
    /* 分页结束*/
    .ui-tabs-nav::after,
    ul.nav::after,
    .clearfix::after {
        content: '';
        display: block;
        height: 0;
        clear: both;
    }

    .clearfix {
        zoom: 1;
    }
    /* wap部门首页列表显示更多 */
    .onlywap{
        display:block;
        text-align: center;
        line-height: 30px;
        background: #efefef;
    }
    body.UseInMobile .wrapper-footer{
        padding-bottom: 85px;
    }
    }

    /* 手机版适老化 */
    body.UseInMobile {
    font-size: 18px;
    }

    /* 清除浮动 */
    .clearfix::after {
    content: "";
    display: block;
    clear: both;
    }